import React from "react";
import "../../App.css";
import Footer from "../../Footer";

export default function Privacy() {
  return (
    <>
      <div className="sitePage">
        <h1>Datenschutz</h1>
      </div>
      "
      <Footer />
    </>
  );
}
